data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля меблями, освітлювальним приладдям та іншими товарами
      для дому в спеціалізованих магазинах
    id: '47.59'
    scheme: КВЕД
  - description: Роздрібна торгівля спортивним інвентарем у спеціалізованих магазинах
    id: '47.64'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '07400'
    streetAddress: Україна, 07400, Київська обл., місто Бровари(з), вул.Київська,
      будинок 245, офіс 52
  founders:
  - address:
      countryName: Україна
      postalCode: 03189
      streetAddress: Україна, 03189, місто Київ, вул.Ломоносова, будинок 71Г, квартира
        106
    capital: 1000
    first_middle_name: НАТАЛІЯ ЛЕОНІДІВНА
    last_name: ФЕДОРЕНКО
    name: ФЕДОРЕНКО НАТАЛІЯ ЛЕОНІДІВНА
    role: 4
    role_text: засновник
  identification:
    id: '42184121'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АКВАПОЛІС КИЇВ ЛТД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ;ДИРЕКТОР
  name: ТОВ "АКВАПОЛІС КИЇВ ЛТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2cbeabc2880c42fc9643a36c7d9b6836
  sourceDate: '2022-11-01T15:02:02+00:00'
  sourceRequests:
  - req-05845240-afd8-47a7-8d20-99124d84330d
  version: 2.0.0
